## SYNOPSIS

           mkdir [OPTION] DIRECTORY...

## DESCRIPTION

           Create the DIRECTORY(ies), if they do not already exist.

           Mandatory  arguments  to  long  options  are mandatory for
           short options too.

           -m, --mode=MODE
                  set permission mode (as in chmod), not rwxrwxrwx  -
                  umask

           -p, --parents
                  no  error  if  existing, make parent directories as
                  needed

           -v, --verbose
                  print a message for each created directory

           --help display this help and exit

           --version
                  output version information and exit

## AUTHOR

           Written by David MacKenzie.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for mkdir is maintained as  a  Tex
           info  manual.  If the info and mkdir programs are properly
           installed at your site, the command

                  info mkdir

           should give you access to the complete manual.

    mkdir (coreutils) 4.5.8   February 2003                  MKDIR(1)